;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Paint Config by Katyusha

[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Solid]
CarPaintMaterial=EXT_Body
CarPaintVersionAware=3
DisableDev = 1

FresnelMax=0.6
FresnelC=0.12
AmbientSpecular=0.001
BrightnessAdjustment=0.5
ClearCoatThickness=0.15
SpecularBase=0.05, 60
SpecularSun=0.2, 1750

